<?xml version="1.0" encoding="UTF-8" ?>
<VIRTUAL_DIR>
  <virtual_files>
    <OBJECT>
      <name val="PHM_202900.jpg"/>
      <v_name val="PHM_202900.jpg"/>
    </OBJECT>
    <OBJECT>
      <name val="tirants.wrl"/>
      <v_name val="tirants.wrl"/>
    </OBJECT>
    <OBJECT>
      <name val="vue_20de_20face_20plumeuse_20pgt.jpg"/>
      <v_name val="vue_20de_20face_20plumeuse_20pgt.jpg"/>
    </OBJECT>
  </virtual_files>
</VIRTUAL_DIR>
